Glenn Fowler

Modules

Changes for version 0.1.2

  • Test::Class is no longer a hard prerequisite (RT-81270). Including the repository metadata.